Subject: Re: bug#63285: 30.0.50; CC Mode: K&R argument declaration misdetection after parenthesized type

From: Alan Mackenzie <[email-masked]>
Date: Fri, 6 Oct 2023 09:09:57 +0000

Hello, Stefan.

On Thu, Oct 05, 2023 at 20:43:24 +0000, Stefan Kangas wrote:
> Olivier Certner <[email-masked]> writes:

> > Sorry, I had clobbered the "(+ (point) 1000)" part in the previous patch.
> >
> > Please use this one instead.

> Alan, could you please take a look at the below patch?

I'm looking at the bug, now.  I'll get back again once I think I
understand it.  ;-)

> Thanks in advance.

[ .... ]

-- 
Alan Mackenzie (Nuremberg, Germany).